<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="Elna Ballesta">
    <meta name="description" content="Aquesta és la meva primera pàgina web">
    <title>Primera pàgina</title>
    <link rel="shortcut icon" href="src/favicon.ico" type="image/x-icon">
</head>
<body>
    <header>
        <h1>Hello World!</h1>
        <h2>Mi primera página en HTML</h2>
        <p>Vamos a aprender muchas cosas</p>
        <ul>
            <li><a href="#seccion1">Opción 1</a></li>
            <li><a href="#seccion2art3">Sección 2 - Articulo 3</a></li>
            <li><a href="#Aside">Aside</a></li>
            <li><a href="#Footer">Footer</a></li>
            <li><a target="_blank" href="audio.html">Pàgina àudio</a></li>
            <li><a target="_blank" href="video.html">Pàgina vídeo</a></li>
            <li><a target="_blank" href="tabla.html">Pàgina taula</a></li>
            <li><a target="_blank" href="formulario.html">Pàgina formulari</a></li>
        </ul>
    </header>
    <main>
        <h2>Main</h2>
        <figure>
            <img src="src/photo1.jpeg" alt="imatge flors liles">
            <figcaption>Imatge flors</figcaption>
        </figure>
        <section id="seccion1">
            <h3>sección 1</h3>
            <article>
                <h4>articulo 1</h4>
                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quod molestiae, dignissimos explicabo repellendus fuga, inventore ab distinctio assumenda dolorem beatae delectus reprehenderit, nobis rem possimus deserunt aliquam quis saepe nesciunt.</p>
            </article>
            <article>
                <h4>articulo 2</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Temporibus ullam neque corrupti optio reiciendis? Aut vero eos quo voluptates consequatur minus distinctio facilis velit, deserunt repudiandae officiis aspernatur et alias.</p>
            </article>
        </section>
        <section id="seccion2">
            <h3>sección 2</h3>
            <article>
                <h4>articulo 1</h4>
                <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Nesciunt deserunt, accusantium dignissimos alias, placeat, dolores sint corrupti consequuntur ad modi ipsum maxime molestiae quasi. Animi fugit voluptatum dolorem officiis consequatur.</p>
            </article>
            <article>
                <h4>articulo 2</h4>
                <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Corrupti qui autem non sed vitae porro commodi ratione accusamus iusto! Tenetur voluptatum optio reiciendis iure corporis quos placeat voluptas molestias animi.</p>
            </article>
            <article id="seccion2art3">
                <h4>articulo 3</h4>
                <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Assumenda veritatis accusamus quod praesentium molestias ut fugit saepe architecto sequi cumque nihil autem, tempora porro recusandae ipsa mollitia eaque quidem natus!</p>
            </article>
        </section>
    </main>
    <aside id="Aside">
        <h3>Publicidad - Aside</h3>
        <article>
            <h4>Artículo de Publicidad</h4>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Maiores tempora deleniti amet rem laudantium vitae cumque, praesentium, hic est voluptate minus aliquam iure id et itaque libero tenetur repellat a.</p>
            <p><a href="">Youtube</a></p>
        </article>
        <article>
            <h4>Artículo de Publicidad</h4>
            <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Laboriosam temporibus expedita corporis quo ab neque dolorum earum. Consequuntur numquam minus et adipisci, quasi error aliquid deserunt sequi soluta, cumque nobis.</p>
            <p><a href="">Amazon</a></p>
        </article>
    </aside>
    <footer id="Footer">
        <h3>Footer</h3>
        <h5>Política de privacidad</h5>
        <h5>Mapa de la web</h5>
        <h5>Contacto</h5>
        <p>Institut tecnològic de Barcelona<br><a href="">info@itb.cat</a><br><address>c/ aiguablava 121, 08033 Barcelona</address><br>Tlf: 937 070 020</p>
    </footer>   
</body>
</html>